import {ElNotification} from 'element-plus'

 function elNotificaton(msg:string){
    ElNotification({
        title: '错误提示！',
        message: msg,
        type: 'error',
        duration: 3000
    })
}

export {
  elNotificaton

}